// priority: 1000

// Hide items from global array at /startup_scripts/globals.js
JEIEvents.hideItems((event) => {
  global.hideRemoveJEI.forEach((item) => {
    event.hide(item);
  });
});

let thermalItems = [
  "thermal:redstone_servo",
  "thermal:rf_coil",
  "thermal:saw_blade",
  "thermal:drill_head",
  "thermal:phytosoil",
  "createdieselgenerators:pumpjack_hole",
  "create:chocolate_bucket",
];

JEIEvents.addItems((event) => {
  thermalItems.forEach((item) => {
    event.add(item);
  });
});
